Subject: bug#23439: 25.0.93; Please integrate eww into dired

From: Juliusz Chroboczek <[email-masked]>
Date: Wed, 04 May 2016 01:37:57 +0200

There doesn't seem to be a way to invoke eww on an HTML file from dired.
Perhaps "v" could be overloaded to do that?  If not, then "W" seems unused.